<?xml version='1.0' encoding="windows-1251"?>

<game_information_portions>

    <info_portion id="start">
          <action>dialog_les.vodkinet</action>
          <task>vodka</task>
    </info_portion>

    <info_portion id="metal"></info_portion>

    <info_portion id="dengy"></info_portion>

    <info_portion id="vodka"></info_portion>

    <info_portion id="dom">
          <action>dialog_les.vodkaest</action>
    </info_portion>

    <info_portion id="titru">
       <action>xr_effects.game_credits</action>
       <function_on_stop>xr_effects.game_credits</function_on_stop>
    </info_portion>

</game_information_portions>